.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.435200px;}
.ls1e{letter-spacing:-3.203200px;}
.ls61{letter-spacing:-2.004000px;}
.ls6b{letter-spacing:-1.939200px;}
.ls5f{letter-spacing:-1.927200px;}
.ls53{letter-spacing:-1.922400px;}
.ls65{letter-spacing:-1.898400px;}
.ls59{letter-spacing:-1.466400px;}
.ls4a{letter-spacing:-1.322400px;}
.ls69{letter-spacing:-1.296000px;}
.ls34{letter-spacing:-1.262400px;}
.ls51{letter-spacing:-1.132800px;}
.ls35{letter-spacing:-1.080000px;}
.ls5{letter-spacing:-1.056000px;}
.ls2e{letter-spacing:-0.967200px;}
.ls49{letter-spacing:-0.962400px;}
.ls58{letter-spacing:-0.940800px;}
.ls32{letter-spacing:-0.914400px;}
.ls70{letter-spacing:-0.890400px;}
.lsa{letter-spacing:-0.764800px;}
.ls63{letter-spacing:-0.751200px;}
.ls6f{letter-spacing:-0.741600px;}
.ls37{letter-spacing:-0.736800px;}
.ls56{letter-spacing:-0.698400px;}
.ls30{letter-spacing:-0.667200px;}
.ls2d{letter-spacing:-0.631200px;}
.ls68{letter-spacing:-0.626400px;}
.ls1{letter-spacing:-0.619200px;}
.ls3{letter-spacing:-0.583200px;}
.ls4f{letter-spacing:-0.535200px;}
.ls41{letter-spacing:-0.470400px;}
.ls62{letter-spacing:-0.465600px;}
.ls2a{letter-spacing:-0.460800px;}
.ls1d{letter-spacing:-0.447200px;}
.ls6e{letter-spacing:-0.446400px;}
.ls4d{letter-spacing:-0.391200px;}
.ls71{letter-spacing:-0.388800px;}
.ls67{letter-spacing:-0.386400px;}
.ls15{letter-spacing:-0.361600px;}
.ls52{letter-spacing:-0.355200px;}
.ls57{letter-spacing:-0.333600px;}
.ls4e{letter-spacing:-0.331200px;}
.ls39{letter-spacing:-0.319200px;}
.ls6d{letter-spacing:-0.314400px;}
.ls36{letter-spacing:-0.295200px;}
.ls6{letter-spacing:-0.288000px;}
.ls48{letter-spacing:-0.285600px;}
.ls33{letter-spacing:-0.283200px;}
.ls2f{letter-spacing:-0.280800px;}
.ls38{letter-spacing:-0.278400px;}
.ls31{letter-spacing:-0.268800px;}
.ls50{letter-spacing:-0.264000px;}
.ls1b{letter-spacing:-0.262400px;}
.ls3d{letter-spacing:-0.242400px;}
.ls54{letter-spacing:-0.240000px;}
.ls17{letter-spacing:-0.236800px;}
.ls16{letter-spacing:-0.224000px;}
.ls2c{letter-spacing:-0.213600px;}
.ls55{letter-spacing:-0.211200px;}
.ls25{letter-spacing:-0.194400px;}
.lsd{letter-spacing:-0.192000px;}
.lsb{letter-spacing:-0.188800px;}
.ls74{letter-spacing:-0.176000px;}
.ls5c{letter-spacing:-0.175200px;}
.ls40{letter-spacing:-0.172800px;}
.ls66{letter-spacing:-0.160800px;}
.ls5e{letter-spacing:-0.141600px;}
.ls4c{letter-spacing:-0.139200px;}
.ls75{letter-spacing:-0.116000px;}
.ls47{letter-spacing:-0.112800px;}
.ls46{letter-spacing:-0.088800px;}
.ls45{letter-spacing:-0.084000px;}
.ls5b{letter-spacing:-0.040800px;}
.ls11{letter-spacing:-0.038400px;}
.ls60{letter-spacing:-0.036000px;}
.ls18{letter-spacing:-0.035200px;}
.ls29{letter-spacing:-0.033600px;}
.ls13{letter-spacing:-0.032000px;}
.ls26{letter-spacing:-0.031200px;}
.ls19{letter-spacing:-0.028800px;}
.ls77{letter-spacing:-0.028000px;}
.ls28{letter-spacing:-0.026400px;}
.ls14{letter-spacing:-0.025600px;}
.ls2b{letter-spacing:-0.024000px;}
.lse{letter-spacing:-0.022400px;}
.ls4{letter-spacing:-0.021600px;}
.ls12{letter-spacing:-0.019200px;}
.ls27{letter-spacing:-0.016800px;}
.lsf{letter-spacing:-0.016000px;}
.ls1a{letter-spacing:-0.015600px;}
.ls22{letter-spacing:-0.014400px;}
.ls5a{letter-spacing:-0.013200px;}
.lsc{letter-spacing:-0.012800px;}
.ls23{letter-spacing:-0.012000px;}
.ls73{letter-spacing:-0.010000px;}
.ls7{letter-spacing:-0.009600px;}
.ls24{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.006400px;}
.ls72{letter-spacing:-0.006000px;}
.ls1c{letter-spacing:-0.005200px;}
.ls20{letter-spacing:-0.004800px;}
.ls1f{letter-spacing:-0.004000px;}
.ls10{letter-spacing:-0.003200px;}
.ls21{letter-spacing:-0.002400px;}
.ls76{letter-spacing:-0.002000px;}
.ls0{letter-spacing:0.000000px;}
.ls3c{letter-spacing:0.007200px;}
.ls4b{letter-spacing:0.016800px;}
.ls43{letter-spacing:0.079200px;}
.ls6c{letter-spacing:0.127200px;}
.ls3b{letter-spacing:0.129600px;}
.ls3a{letter-spacing:0.206400px;}
.ls5d{letter-spacing:0.208800px;}
.ls3e{letter-spacing:0.271200px;}
.ls44{letter-spacing:0.273600px;}
.ls42{letter-spacing:0.276000px;}
.ls64{letter-spacing:0.350400px;}
.ls3f{letter-spacing:0.484800px;}
.ls6a{letter-spacing:7.387200px;}
.ls9{letter-spacing:8.268800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws22{word-spacing:-0.134400px;}
.ws20{word-spacing:-0.004800px;}
.ws1a{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.002400px;}
.ws5{word-spacing:0.003200px;}
.wsf{word-spacing:0.004000px;}
.ws2{word-spacing:0.004800px;}
.ws23{word-spacing:0.006000px;}
.ws4{word-spacing:0.006400px;}
.ws11{word-spacing:0.007200px;}
.ws1d{word-spacing:0.008800px;}
.ws3{word-spacing:0.009600px;}
.ws25{word-spacing:0.010000px;}
.ws10{word-spacing:0.012000px;}
.ws6{word-spacing:0.012800px;}
.wsd{word-spacing:0.013000px;}
.ws24{word-spacing:0.014000px;}
.ws1{word-spacing:0.014400px;}
.ws9{word-spacing:0.016000px;}
.ws12{word-spacing:0.016800px;}
.ws7{word-spacing:0.019200px;}
.ws16{word-spacing:0.021600px;}
.ws14{word-spacing:0.024000px;}
.wsb{word-spacing:0.025600px;}
.ws17{word-spacing:0.026400px;}
.wsa{word-spacing:0.028800px;}
.ws26{word-spacing:0.030000px;}
.ws15{word-spacing:0.031200px;}
.ws8{word-spacing:0.032000px;}
.wsc{word-spacing:0.035200px;}
.ws1e{word-spacing:0.038400px;}
.ws1f{word-spacing:0.170400px;}
.ws1c{word-spacing:0.261600px;}
.wse{word-spacing:0.447200px;}
.ws18{word-spacing:0.628800px;}
.ws1b{word-spacing:1.077600px;}
.ws19{word-spacing:1.260000px;}
.ws21{word-spacing:1.893600px;}
._7{margin-left:-9.424000px;}
._6{margin-left:-8.272000px;}
._2{margin-left:-5.724000px;}
._4{margin-left:-4.413600px;}
._3{margin-left:-3.268800px;}
._5{margin-left:-1.684800px;}
._1{width:1.231200px;}
._22{width:2.373600px;}
._9{width:3.919600px;}
._47{width:6.096000px;}
._8{width:8.268800px;}
._21{width:9.517600px;}
._15{width:14.906400px;}
._0{width:22.161600px;}
._3d{width:27.849600px;}
._4d{width:29.027600px;}
._1d{width:37.262400px;}
._1b{width:41.040000px;}
._17{width:43.262400px;}
._f{width:44.774400px;}
._d{width:47.776800px;}
._10{width:50.172000px;}
._4c{width:58.092000px;}
._16{width:59.820000px;}
._49{width:61.572000px;}
._3c{width:70.564800px;}
._28{width:71.791200px;}
._a{width:76.600800px;}
._42{width:79.272000px;}
._c{width:80.361600px;}
._20{width:84.196800px;}
._1f{width:87.487200px;}
._1a{width:91.488000px;}
._3b{width:94.248000px;}
._29{width:97.615200px;}
._2b{width:101.114400px;}
._32{width:105.868800px;}
._44{width:106.977600px;}
._12{width:109.077600px;}
._48{width:110.150400px;}
._30{width:114.038400px;}
._40{width:115.238400px;}
._3a{width:118.159200px;}
._1c{width:126.153600px;}
._3e{width:128.078400px;}
._3f{width:129.631200px;}
._11{width:131.474400px;}
._46{width:133.044000px;}
._34{width:139.828800px;}
._b{width:141.115200px;}
._19{width:145.228800px;}
._45{width:146.577600px;}
._31{width:147.856800px;}
._38{width:150.448800px;}
._2c{width:152.136000px;}
._13{width:154.111200px;}
._14{width:157.480800px;}
._36{width:161.697600px;}
._18{width:162.765600px;}
._e{width:168.103200px;}
._33{width:171.348000px;}
._1e{width:180.940800px;}
._39{width:188.947200px;}
._24{width:190.896000px;}
._23{width:206.668800px;}
._2e{width:213.734400px;}
._25{width:218.287200px;}
._27{width:227.582400px;}
._37{width:229.104000px;}
._4a{width:230.716800px;}
._35{width:232.056000px;}
._2a{width:243.405600px;}
._2d{width:248.498400px;}
._2f{width:251.707200px;}
._43{width:253.476000px;}
._26{width:258.297600px;}
._41{width:271.665600px;}
._4b{width:280.192800px;}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:12.000000px;}
.fs3{font-size:16.000000px;}
.fsa{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.096403px;}
.y81{bottom:39.957747px;}
.y70{bottom:40.007877px;}
.y80{bottom:51.205127px;}
.y6f{bottom:51.255257px;}
.y7f{bottom:62.452508px;}
.y6e{bottom:62.502637px;}
.y6d{bottom:73.750017px;}
.y6c{bottom:84.997398px;}
.y20{bottom:94.455210px;}
.y7e{bottom:96.193684px;}
.y6b{bottom:96.244778px;}
.y7d{bottom:107.441064px;}
.y6a{bottom:107.492158px;}
.y1f{bottom:111.190834px;}
.y7c{bottom:118.688444px;}
.y69{bottom:118.739538px;}
.y7b{bottom:129.935825px;}
.y68{bottom:129.986918px;}
.y0{bottom:130.947899px;}
.y7a{bottom:141.183205px;}
.y67{bottom:141.234298px;}
.y79{bottom:152.430585px;}
.y21{bottom:162.278992px;}
.y84{bottom:162.436290px;}
.y78{bottom:163.677965px;}
.y77{bottom:174.925345px;}
.y83{bottom:181.716962px;}
.y76{bottom:186.172725px;}
.y75{bottom:197.420106px;}
.y82{bottom:200.997634px;}
.y74{bottom:208.667486px;}
.y73{bottom:219.914866px;}
.ycf{bottom:227.351582px;}
.y72{bottom:231.162246px;}
.yce{bottom:236.188557px;}
.y71{bottom:242.409626px;}
.ycd{bottom:245.025531px;}
.ycc{bottom:287.448634px;}
.ycb{bottom:298.695693px;}
.yca{bottom:314.162005px;}
.y1e{bottom:325.984110px;}
.yc9{bottom:327.700090px;}
.yc8{bottom:337.822925px;}
.y1d{bottom:342.854859px;}
.yc7{bottom:347.945278px;}
.yc6{bottom:361.483202px;}
.yc5{bottom:375.021447px;}
.yc4{bottom:385.144122px;}
.yc3{bottom:395.266475px;}
.y66{bottom:398.147328px;}
.yc2{bottom:405.388828px;}
.y65{bottom:408.590705px;}
.yc1{bottom:415.511181px;}
.y64{bottom:423.589139px;}
.yc0{bottom:429.049105px;}
.y1c{bottom:432.028611px;}
.y63{bottom:438.587414px;}
.ybf{bottom:439.171457px;}
.y1b{bottom:448.899199px;}
.ybe{bottom:449.293810px;}
.ybd{bottom:459.416163px;}
.y62{bottom:464.832426px;}
.y1a{bottom:465.769788px;}
.ybb{bottom:469.538516px;}
.ybc{bottom:473.254063px;}
.y61{bottom:476.079806px;}
.yba{bottom:479.660869px;}
.y19{bottom:482.640376px;}
.yb9{bottom:489.783222px;}
.y60{bottom:491.881281px;}
.yb8{bottom:499.905575px;}
.yb6{bottom:499.905896px;}
.y5f{bottom:502.324657px;}
.yb7{bottom:503.621121px;}
.y18{bottom:504.065059px;}
.yb5{bottom:513.443821px;}
.y5e{bottom:517.323092px;}
.yb4{bottom:526.982066px;}
.y5d{bottom:527.766789px;}
.y17{bottom:537.786955px;}
.y5c{bottom:538.210165px;}
.yb3{bottom:540.520311px;}
.yb2{bottom:550.642986px;}
.y5b{bottom:553.208600px;}
.y16{bottom:554.657543px;}
.y5a{bottom:563.652137px;}
.yb1{bottom:564.180910px;}
.y15{bottom:571.528131px;}
.yb0{bottom:577.719155px;}
.y59{bottom:578.650572px;}
.y14{bottom:588.398719px;}
.y12{bottom:588.400487px;}
.y58{bottom:589.093948px;}
.yaf{bottom:591.257400px;}
.y13{bottom:593.369437px;}
.y57{bottom:604.092383px;}
.yae{bottom:604.795646px;}
.y11{bottom:605.271075px;}
.y56{bottom:614.535920px;}
.yad{bottom:618.333891px;}
.y10{bottom:626.695758px;}
.y55{bottom:629.534355px;}
.yac{bottom:631.872136px;}
.y54{bottom:639.978052px;}
.yaa{bottom:645.410382px;}
.yab{bottom:649.125928px;}
.y53{bottom:650.421429px;}
.ya9{bottom:658.948627px;}
.yf{bottom:660.417654px;}
.y52{bottom:665.419864px;}
.ya8{bottom:672.486873px;}
.y51{bottom:675.863240px;}
.ye{bottom:677.288242px;}
.ya6{bottom:686.025118px;}
.ya7{bottom:689.740664px;}
.y50{bottom:690.861675px;}
.yd{bottom:694.158830px;}
.ya5{bottom:699.563203px;}
.y4f{bottom:701.305211px;}
.yc{bottom:711.029418px;}
.ya4{bottom:713.101448px;}
.y4e{bottom:716.303646px;}
.ya3{bottom:723.224283px;}
.y4d{bottom:726.747023px;}
.yb{bottom:727.900007px;}
.ya2{bottom:733.346636px;}
.y4c{bottom:741.745457px;}
.ya1{bottom:743.468989px;}
.ya{bottom:744.770595px;}
.y4b{bottom:752.188994px;}
.ya0{bottom:753.591342px;}
.y9f{bottom:763.713695px;}
.y9{bottom:766.195278px;}
.y4a{bottom:767.187429px;}
.y9e{bottom:773.836048px;}
.y49{bottom:777.630805px;}
.y9d{bottom:787.373972px;}
.y48{bottom:792.629240px;}
.y9c{bottom:797.496646px;}
.y47{bottom:803.072938px;}
.y8{bottom:804.471269px;}
.y9b{bottom:807.618999px;}
.y46{bottom:813.516314px;}
.y9a{bottom:817.741352px;}
.y7{bottom:821.341857px;}
.y99{bottom:827.863705px;}
.y45{bottom:828.514749px;}
.y98{bottom:837.986058px;}
.y44{bottom:838.958607px;}
.y97{bottom:848.108411px;}
.y43{bottom:849.401983px;}
.y96{bottom:858.230764px;}
.y42{bottom:864.400418px;}
.y6{bottom:865.590518px;}
.y95{bottom:871.768688px;}
.y41{bottom:874.843794px;}
.y94{bottom:881.891362px;}
.y5{bottom:889.691358px;}
.y40{bottom:889.842229px;}
.y93{bottom:892.013715px;}
.y3f{bottom:900.285766px;}
.y92{bottom:902.136068px;}
.y91{bottom:912.258421px;}
.y4{bottom:913.792198px;}
.y3e{bottom:915.284201px;}
.y90{bottom:922.380774px;}
.y3d{bottom:925.727416px;}
.y8f{bottom:932.503127px;}
.y3c{bottom:940.725851px;}
.y8e{bottom:946.041051px;}
.y3b{bottom:951.169388px;}
.y3{bottom:953.834620px;}
.y8d{bottom:959.579296px;}
.y3a{bottom:966.167823px;}
.y8c{bottom:973.117542px;}
.y39{bottom:976.611360px;}
.y8b{bottom:986.655626px;}
.y38{bottom:991.609795px;}
.y8a{bottom:996.778301px;}
.y37{bottom:1002.053171px;}
.y89{bottom:1006.900653px;}
.y36{bottom:1017.051606px;}
.y88{bottom:1020.438577px;}
.y87{bottom:1033.976984px;}
.y35{bottom:1042.493578px;}
.y86{bottom:1047.515229px;}
.y34{bottom:1052.936954px;}
.y85{bottom:1066.746575px;}
.y33{bottom:1067.935389px;}
.y32{bottom:1078.378765px;}
.y31{bottom:1093.377200px;}
.y30{bottom:1103.820737px;}
.y2f{bottom:1118.819172px;}
.y2e{bottom:1144.260983px;}
.y2{bottom:1155.969332px;}
.y2d{bottom:1159.259096px;}
.y2c{bottom:1184.701068px;}
.y2b{bottom:1195.147015px;}
.y2a{bottom:1205.590391px;}
.y22{bottom:1212.607753px;}
.y29{bottom:1216.033767px;}
.y28{bottom:1226.477144px;}
.y27{bottom:1236.920520px;}
.y26{bottom:1247.363896px;}
.y25{bottom:1257.807272px;}
.y24{bottom:1268.250648px;}
.y23{bottom:1290.080547px;}
.hf{height:10.044000px;}
.h7{height:13.392000px;}
.h10{height:16.740000px;}
.h11{height:16.760000px;}
.hd{height:20.088000px;}
.hc{height:20.112000px;}
.h8{height:21.762000px;}
.h6{height:26.784000px;}
.h5{height:26.816000px;}
.hb{height:33.520000px;}
.he{height:36.872000px;}
.h4{height:40.224000px;}
.ha{height:43.576000px;}
.h3{height:60.336000px;}
.h9{height:1188.974790px;}
.h1{height:1220.305882px;}
.h2{height:1351.157378px;}
.h0{height:1351.253782px;}
.w3{width:908.601681px;}
.w1{width:909.405042px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x28{left:47.822333px;}
.x3{left:73.327289px;}
.x2{left:74.691075px;}
.xa{left:81.206175px;}
.x8{left:97.832220px;}
.x9{left:120.582128px;}
.x29{left:198.120315px;}
.x33{left:268.396277px;}
.x34{left:275.219386px;}
.x39{left:295.989972px;}
.x3a{left:299.845142px;}
.x2b{left:309.935039px;}
.x2c{left:312.904102px;}
.x2a{left:321.091479px;}
.x4{left:350.695666px;}
.x7{left:361.626040px;}
.x2d{left:410.606659px;}
.x2e{left:413.575722px;}
.x35{left:453.433853px;}
.x36{left:460.256961px;}
.x37{left:499.811421px;}
.x38{left:506.634530px;}
.x3b{left:512.379527px;}
.x2f{left:524.281808px;}
.x30{left:527.250871px;}
.x3c{left:569.576445px;}
.x31{left:628.803939px;}
.x32{left:631.773002px;}
.x1{left:702.890083px;}
.xb{left:729.287572px;}
.x5{left:742.488727px;}
.xd{left:744.970471px;}
.x6{left:747.628955px;}
.xe{left:750.419189px;}
.xc{left:754.919298px;}
.xf{left:758.061084px;}
.x11{left:764.419849px;}
.x20{left:768.369816px;}
.x22{left:770.226706px;}
.x10{left:772.879244px;}
.x1b{left:782.561998px;}
.x1a{left:788.304746px;}
.x23{left:794.398242px;}
.x24{left:798.807250px;}
.x1f{left:800.046836px;}
.x21{left:801.531287px;}
.x12{left:806.422794px;}
.x17{left:811.850143px;}
.x1e{left:815.853613px;}
.x18{left:819.374586px;}
.x1d{left:830.596579px;}
.x1c{left:835.257039px;}
.x26{left:836.315709px;}
.x15{left:838.318649px;}
.x16{left:841.769086px;}
.x27{left:843.894298px;}
.x25{left:846.165562px;}
.x19{left:847.707212px;}
.x14{left:875.100709px;}
.x13{left:882.523929px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.680536pt;}
.ls1e{letter-spacing:-2.658165pt;}
.ls61{letter-spacing:-1.663013pt;}
.ls6b{letter-spacing:-1.609238pt;}
.ls5f{letter-spacing:-1.599280pt;}
.ls53{letter-spacing:-1.595297pt;}
.ls65{letter-spacing:-1.575381pt;}
.ls59{letter-spacing:-1.216887pt;}
.ls4a{letter-spacing:-1.097389pt;}
.ls69{letter-spacing:-1.075481pt;}
.ls34{letter-spacing:-1.047598pt;}
.ls51{letter-spacing:-0.940050pt;}
.ls35{letter-spacing:-0.896234pt;}
.ls5{letter-spacing:-0.876318pt;}
.ls2e{letter-spacing:-0.802628pt;}
.ls49{letter-spacing:-0.798644pt;}
.ls58{letter-spacing:-0.780720pt;}
.ls32{letter-spacing:-0.758812pt;}
.ls70{letter-spacing:-0.738895pt;}
.lsa{letter-spacing:-0.634667pt;}
.ls63{letter-spacing:-0.623381pt;}
.ls6f{letter-spacing:-0.615414pt;}
.ls37{letter-spacing:-0.611431pt;}
.ls56{letter-spacing:-0.579565pt;}
.ls30{letter-spacing:-0.553674pt;}
.ls2d{letter-spacing:-0.523799pt;}
.ls68{letter-spacing:-0.519816pt;}
.ls1{letter-spacing:-0.513841pt;}
.ls3{letter-spacing:-0.483967pt;}
.ls4f{letter-spacing:-0.444134pt;}
.ls41{letter-spacing:-0.390360pt;}
.ls62{letter-spacing:-0.386377pt;}
.ls2a{letter-spacing:-0.382393pt;}
.ls1d{letter-spacing:-0.371107pt;}
.ls6e{letter-spacing:-0.370444pt;}
.ls4d{letter-spacing:-0.324636pt;}
.ls71{letter-spacing:-0.322644pt;}
.ls67{letter-spacing:-0.320653pt;}
.ls15{letter-spacing:-0.300073pt;}
.ls52{letter-spacing:-0.294762pt;}
.ls57{letter-spacing:-0.276837pt;}
.ls4e{letter-spacing:-0.274845pt;}
.ls39{letter-spacing:-0.264887pt;}
.ls6d{letter-spacing:-0.260904pt;}
.ls36{letter-spacing:-0.244971pt;}
.ls6{letter-spacing:-0.238996pt;}
.ls48{letter-spacing:-0.237004pt;}
.ls33{letter-spacing:-0.235013pt;}
.ls2f{letter-spacing:-0.233021pt;}
.ls38{letter-spacing:-0.231029pt;}
.ls31{letter-spacing:-0.223063pt;}
.ls50{letter-spacing:-0.219079pt;}
.ls1b{letter-spacing:-0.217752pt;}
.ls3d{letter-spacing:-0.201155pt;}
.ls54{letter-spacing:-0.199163pt;}
.ls17{letter-spacing:-0.196508pt;}
.ls16{letter-spacing:-0.185886pt;}
.ls2c{letter-spacing:-0.177255pt;}
.ls55{letter-spacing:-0.175264pt;}
.ls25{letter-spacing:-0.161322pt;}
.lsd{letter-spacing:-0.159331pt;}
.lsb{letter-spacing:-0.156675pt;}
.ls74{letter-spacing:-0.146053pt;}
.ls5c{letter-spacing:-0.145389pt;}
.ls40{letter-spacing:-0.143397pt;}
.ls66{letter-spacing:-0.133439pt;}
.ls5e{letter-spacing:-0.117506pt;}
.ls4c{letter-spacing:-0.115515pt;}
.ls75{letter-spacing:-0.096262pt;}
.ls47{letter-spacing:-0.093607pt;}
.ls46{letter-spacing:-0.073690pt;}
.ls45{letter-spacing:-0.069707pt;}
.ls5b{letter-spacing:-0.033858pt;}
.ls11{letter-spacing:-0.031866pt;}
.ls60{letter-spacing:-0.029874pt;}
.ls18{letter-spacing:-0.029211pt;}
.ls29{letter-spacing:-0.027883pt;}
.ls13{letter-spacing:-0.026555pt;}
.ls26{letter-spacing:-0.025891pt;}
.ls19{letter-spacing:-0.023900pt;}
.ls77{letter-spacing:-0.023236pt;}
.ls28{letter-spacing:-0.021908pt;}
.ls14{letter-spacing:-0.021244pt;}
.ls2b{letter-spacing:-0.019916pt;}
.lse{letter-spacing:-0.018589pt;}
.ls4{letter-spacing:-0.017925pt;}
.ls12{letter-spacing:-0.015933pt;}
.ls27{letter-spacing:-0.013941pt;}
.lsf{letter-spacing:-0.013278pt;}
.ls1a{letter-spacing:-0.012946pt;}
.ls22{letter-spacing:-0.011950pt;}
.ls5a{letter-spacing:-0.010954pt;}
.lsc{letter-spacing:-0.010622pt;}
.ls23{letter-spacing:-0.009958pt;}
.ls73{letter-spacing:-0.008298pt;}
.ls7{letter-spacing:-0.007967pt;}
.ls24{letter-spacing:-0.005975pt;}
.ls8{letter-spacing:-0.005311pt;}
.ls72{letter-spacing:-0.004979pt;}
.ls1c{letter-spacing:-0.004315pt;}
.ls20{letter-spacing:-0.003983pt;}
.ls1f{letter-spacing:-0.003319pt;}
.ls10{letter-spacing:-0.002656pt;}
.ls21{letter-spacing:-0.001992pt;}
.ls76{letter-spacing:-0.001660pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3c{letter-spacing:0.005975pt;}
.ls4b{letter-spacing:0.013941pt;}
.ls43{letter-spacing:0.065724pt;}
.ls6c{letter-spacing:0.105556pt;}
.ls3b{letter-spacing:0.107548pt;}
.ls3a{letter-spacing:0.171280pt;}
.ls5d{letter-spacing:0.173272pt;}
.ls3e{letter-spacing:0.225054pt;}
.ls44{letter-spacing:0.227046pt;}
.ls42{letter-spacing:0.229038pt;}
.ls64{letter-spacing:0.290778pt;}
.ls3f{letter-spacing:0.402310pt;}
.ls6a{letter-spacing:6.130243pt;}
.ls9{letter-spacing:6.861835pt;}
.ws22{word-spacing:-0.111531pt;}
.ws20{word-spacing:-0.003983pt;}
.ws1a{word-spacing:-0.001992pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.001992pt;}
.ws5{word-spacing:0.002656pt;}
.wsf{word-spacing:0.003319pt;}
.ws2{word-spacing:0.003983pt;}
.ws23{word-spacing:0.004979pt;}
.ws4{word-spacing:0.005311pt;}
.ws11{word-spacing:0.005975pt;}
.ws1d{word-spacing:0.007303pt;}
.ws3{word-spacing:0.007967pt;}
.ws25{word-spacing:0.008298pt;}
.ws10{word-spacing:0.009958pt;}
.ws6{word-spacing:0.010622pt;}
.wsd{word-spacing:0.010788pt;}
.ws24{word-spacing:0.011618pt;}
.ws1{word-spacing:0.011950pt;}
.ws9{word-spacing:0.013278pt;}
.ws12{word-spacing:0.013941pt;}
.ws7{word-spacing:0.015933pt;}
.ws16{word-spacing:0.017925pt;}
.ws14{word-spacing:0.019916pt;}
.wsb{word-spacing:0.021244pt;}
.ws17{word-spacing:0.021908pt;}
.wsa{word-spacing:0.023900pt;}
.ws26{word-spacing:0.024895pt;}
.ws15{word-spacing:0.025891pt;}
.ws8{word-spacing:0.026555pt;}
.wsc{word-spacing:0.029211pt;}
.ws1e{word-spacing:0.031866pt;}
.ws1f{word-spacing:0.141406pt;}
.ws1c{word-spacing:0.217088pt;}
.wse{word-spacing:0.371107pt;}
.ws18{word-spacing:0.521808pt;}
.ws1b{word-spacing:0.894243pt;}
.ws19{word-spacing:1.045607pt;}
.ws21{word-spacing:1.571397pt;}
._7{margin-left:-7.820474pt;}
._6{margin-left:-6.864491pt;}
._2{margin-left:-4.750042pt;}
._4{margin-left:-3.662611pt;}
._3{margin-left:-2.712603pt;}
._5{margin-left:-1.398126pt;}
._1{width:1.021707pt;}
._22{width:1.969724pt;}
._9{width:3.252667pt;}
._47{width:5.058745pt;}
._8{width:6.861835pt;}
._21{width:7.898148pt;}
._15{width:12.370025pt;}
._0{width:18.390728pt;}
._3d{width:23.110895pt;}
._4d{width:24.088455pt;}
._1d{width:30.922075pt;}
._1b{width:34.056904pt;}
._17{width:35.901155pt;}
._f{width:37.155883pt;}
._d{width:39.647414pt;}
._10{width:41.635063pt;}
._4c{width:48.207448pt;}
._16{width:49.641423pt;}
._49{width:51.095314pt;}
._3c{width:58.557958pt;}
._28{width:59.575682pt;}
._a{width:63.566912pt;}
._42{width:65.783598pt;}
._c{width:66.687799pt;}
._20{width:69.870427pt;}
._1f{width:72.600954pt;}
._1a{width:75.921004pt;}
._3b{width:78.211381pt;}
._29{width:81.005640pt;}
._2b{width:83.909439pt;}
._32{width:87.854862pt;}
._44{width:88.774996pt;}
._12{width:90.517674pt;}
._48{width:91.407933pt;}
._30{width:94.634377pt;}
._40{width:95.630192pt;}
._3a{width:98.054008pt;}
._1c{width:104.688134pt;}
._3e{width:106.285423pt;}
._3f{width:107.574008pt;}
._11{width:109.103582pt;}
._46{width:110.406109pt;}
._34{width:116.036452pt;}
._b{width:117.103967pt;}
._19{width:120.517623pt;}
._45{width:121.636921pt;}
._31{width:122.698460pt;}
._38{width:124.849423pt;}
._2c{width:126.249540pt;}
._13{width:127.888653pt;}
._14{width:130.684904pt;}
._36{width:134.184201pt;}
._18{width:135.070477pt;}
._e{width:139.499866pt;}
._33{width:142.192552pt;}
._1e{width:150.153105pt;}
._39{width:156.797188pt;}
._24{width:158.414393pt;}
._23{width:171.503397pt;}
._2e{width:177.366762pt;}
._25{width:181.144887pt;}
._27{width:188.858477pt;}
._37{width:190.121172pt;}
._4a{width:191.459548pt;}
._35{width:192.570879pt;}
._2a{width:201.989305pt;}
._2d{width:206.215548pt;}
._2f{width:208.878360pt;}
._43{width:210.346192pt;}
._26{width:214.347381pt;}
._41{width:225.440770pt;}
._4b{width:232.517038pt;}
.fs9{font-size:9.958159pt;}
.fs3{font-size:13.277545pt;}
.fsa{font-size:16.596932pt;}
.fs7{font-size:19.916318pt;}
.fs4{font-size:21.576011pt;}
.fs2{font-size:26.555091pt;}
.fs6{font-size:33.193863pt;}
.fs8{font-size:36.513250pt;}
.fs1{font-size:39.832636pt;}
.fs5{font-size:43.152022pt;}
.fs0{font-size:59.748954pt;}
.y1{bottom:0.080000pt;}
.y81{bottom:33.158800pt;}
.y70{bottom:33.200400pt;}
.y80{bottom:42.492400pt;}
.y6f{bottom:42.534000pt;}
.y7f{bottom:51.826000pt;}
.y6e{bottom:51.867600pt;}
.y6d{bottom:61.201200pt;}
.y6c{bottom:70.534800pt;}
.y20{bottom:78.383333pt;}
.y7e{bottom:79.826000pt;}
.y6b{bottom:79.868400pt;}
.y7d{bottom:89.159600pt;}
.y6a{bottom:89.202000pt;}
.y1f{bottom:92.271333pt;}
.y7c{bottom:98.493200pt;}
.y69{bottom:98.535600pt;}
.y7b{bottom:107.826800pt;}
.y68{bottom:107.869200pt;}
.y0{bottom:108.666667pt;}
.y7a{bottom:117.160400pt;}
.y67{bottom:117.202800pt;}
.y79{bottom:126.494000pt;}
.y21{bottom:134.666667pt;}
.y84{bottom:134.797200pt;}
.y78{bottom:135.827600pt;}
.y77{bottom:145.161200pt;}
.y83{bottom:150.797200pt;}
.y76{bottom:154.494800pt;}
.y75{bottom:163.828400pt;}
.y82{bottom:166.797200pt;}
.y74{bottom:173.162000pt;}
.y73{bottom:182.495600pt;}
.ycf{bottom:188.666933pt;}
.y72{bottom:191.829200pt;}
.yce{bottom:196.000267pt;}
.y71{bottom:201.162800pt;}
.ycd{bottom:203.333600pt;}
.ycc{bottom:238.538267pt;}
.ycb{bottom:247.871600pt;}
.yca{bottom:260.706267pt;}
.y1e{bottom:270.516800pt;}
.yc9{bottom:271.940800pt;}
.yc8{bottom:280.341200pt;}
.y1d{bottom:284.516933pt;}
.yc7{bottom:288.741200pt;}
.yc6{bottom:299.975600pt;}
.yc5{bottom:311.210267pt;}
.yc4{bottom:319.610533pt;}
.yc3{bottom:328.010533pt;}
.y66{bottom:330.401200pt;}
.yc2{bottom:336.410533pt;}
.y65{bottom:339.067600pt;}
.yc1{bottom:344.810533pt;}
.y64{bottom:351.514000pt;}
.yc0{bottom:356.044933pt;}
.y1c{bottom:358.517467pt;}
.y63{bottom:363.960267pt;}
.ybf{bottom:364.444933pt;}
.y1b{bottom:372.517467pt;}
.ybe{bottom:372.844933pt;}
.ybd{bottom:381.244933pt;}
.y62{bottom:385.739600pt;}
.y1a{bottom:386.517467pt;}
.ybb{bottom:389.644933pt;}
.ybc{bottom:392.728267pt;}
.y61{bottom:395.073200pt;}
.yba{bottom:398.044933pt;}
.y19{bottom:400.517467pt;}
.yb9{bottom:406.444933pt;}
.y60{bottom:408.186000pt;}
.yb8{bottom:414.844933pt;}
.yb6{bottom:414.845200pt;}
.y5f{bottom:416.852400pt;}
.yb7{bottom:417.928267pt;}
.y18{bottom:418.296667pt;}
.yb5{bottom:426.079600pt;}
.y5e{bottom:429.298800pt;}
.yb4{bottom:437.314267pt;}
.y5d{bottom:437.965467pt;}
.y17{bottom:446.280667pt;}
.y5c{bottom:446.631867pt;}
.yb3{bottom:448.548933pt;}
.yb2{bottom:456.949200pt;}
.y5b{bottom:459.078267pt;}
.y16{bottom:460.280667pt;}
.y5a{bottom:467.744800pt;}
.yb1{bottom:468.183600pt;}
.y15{bottom:474.280667pt;}
.yb0{bottom:479.418267pt;}
.y59{bottom:480.191200pt;}
.y14{bottom:488.280667pt;}
.y12{bottom:488.282133pt;}
.y58{bottom:488.857600pt;}
.yaf{bottom:490.652933pt;}
.y13{bottom:492.405600pt;}
.y57{bottom:501.304000pt;}
.yae{bottom:501.887600pt;}
.y11{bottom:502.282133pt;}
.y56{bottom:509.970533pt;}
.yad{bottom:513.122267pt;}
.y10{bottom:520.061333pt;}
.y55{bottom:522.416933pt;}
.yac{bottom:524.356933pt;}
.y54{bottom:531.083600pt;}
.yaa{bottom:535.591600pt;}
.yab{bottom:538.674933pt;}
.y53{bottom:539.750000pt;}
.ya9{bottom:546.826267pt;}
.yf{bottom:548.045333pt;}
.y52{bottom:552.196400pt;}
.ya8{bottom:558.060933pt;}
.y51{bottom:560.862800pt;}
.ye{bottom:562.045333pt;}
.ya6{bottom:569.295600pt;}
.ya7{bottom:572.378933pt;}
.y50{bottom:573.309200pt;}
.yd{bottom:576.045333pt;}
.ya5{bottom:580.530133pt;}
.y4f{bottom:581.975733pt;}
.yc{bottom:590.045333pt;}
.ya4{bottom:591.764800pt;}
.y4e{bottom:594.422133pt;}
.ya3{bottom:600.165200pt;}
.y4d{bottom:603.088533pt;}
.yb{bottom:604.045333pt;}
.ya2{bottom:608.565200pt;}
.y4c{bottom:615.534933pt;}
.ya1{bottom:616.965200pt;}
.ya{bottom:618.045333pt;}
.y4b{bottom:624.201467pt;}
.ya0{bottom:625.365200pt;}
.y9f{bottom:633.765200pt;}
.y9{bottom:635.824533pt;}
.y4a{bottom:636.647867pt;}
.y9e{bottom:642.165200pt;}
.y49{bottom:645.314267pt;}
.y9d{bottom:653.399600pt;}
.y48{bottom:657.760667pt;}
.y9c{bottom:661.799867pt;}
.y47{bottom:666.427333pt;}
.y8{bottom:667.587733pt;}
.y9b{bottom:670.199867pt;}
.y46{bottom:675.093733pt;}
.y9a{bottom:678.599867pt;}
.y7{bottom:681.587733pt;}
.y99{bottom:686.999867pt;}
.y45{bottom:687.540133pt;}
.y98{bottom:695.399867pt;}
.y44{bottom:696.206933pt;}
.y97{bottom:703.799867pt;}
.y43{bottom:704.873333pt;}
.y96{bottom:712.199867pt;}
.y42{bottom:717.319733pt;}
.y6{bottom:718.307333pt;}
.y95{bottom:723.434267pt;}
.y41{bottom:725.986133pt;}
.y94{bottom:731.834533pt;}
.y5{bottom:738.307333pt;}
.y40{bottom:738.432533pt;}
.y93{bottom:740.234533pt;}
.y3f{bottom:747.099067pt;}
.y92{bottom:748.634533pt;}
.y91{bottom:757.034533pt;}
.y4{bottom:758.307333pt;}
.y3e{bottom:759.545467pt;}
.y90{bottom:765.434533pt;}
.y3d{bottom:768.211733pt;}
.y8f{bottom:773.834533pt;}
.y3c{bottom:780.658133pt;}
.y8e{bottom:785.068933pt;}
.y3b{bottom:789.324667pt;}
.y3{bottom:791.536400pt;}
.y8d{bottom:796.303600pt;}
.y3a{bottom:801.771067pt;}
.y8c{bottom:807.538267pt;}
.y39{bottom:810.437600pt;}
.y8b{bottom:818.772800pt;}
.y38{bottom:822.884000pt;}
.y8a{bottom:827.173067pt;}
.y37{bottom:831.550400pt;}
.y89{bottom:835.573067pt;}
.y36{bottom:843.996800pt;}
.y88{bottom:846.807467pt;}
.y87{bottom:858.042267pt;}
.y35{bottom:865.109733pt;}
.y86{bottom:869.276933pt;}
.y34{bottom:873.776133pt;}
.y85{bottom:885.236000pt;}
.y33{bottom:886.222533pt;}
.y32{bottom:894.888933pt;}
.y31{bottom:907.335333pt;}
.y30{bottom:916.001867pt;}
.y2f{bottom:928.448267pt;}
.y2e{bottom:949.561067pt;}
.y2{bottom:959.277200pt;}
.y2d{bottom:962.007200pt;}
.y2c{bottom:983.120133pt;}
.y2b{bottom:991.788667pt;}
.y2a{bottom:1000.455067pt;}
.y22{bottom:1006.278400pt;}
.y29{bottom:1009.121467pt;}
.y28{bottom:1017.787867pt;}
.y27{bottom:1026.454267pt;}
.y26{bottom:1035.120667pt;}
.y25{bottom:1043.787067pt;}
.y24{bottom:1052.453467pt;}
.y23{bottom:1070.568933pt;}
.hf{height:8.334979pt;}
.h7{height:11.113305pt;}
.h10{height:13.891632pt;}
.h11{height:13.908229pt;}
.hd{height:16.669958pt;}
.hc{height:16.689874pt;}
.h8{height:18.059121pt;}
.h6{height:22.226611pt;}
.h5{height:22.253166pt;}
.hb{height:27.816457pt;}
.he{height:30.598103pt;}
.h4{height:33.379749pt;}
.ha{height:36.161395pt;}
.h3{height:50.069623pt;}
.h9{height:986.666667pt;}
.h1{height:1012.666667pt;}
.h2{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w3{width:754.000000pt;}
.w1{width:754.666667pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x28{left:39.685200pt;}
.x3{left:60.850400pt;}
.x2{left:61.982133pt;}
.xa{left:67.388667pt;}
.x8{left:81.185733pt;}
.x9{left:100.064667pt;}
.x29{left:164.409467pt;}
.x33{left:222.727733pt;}
.x34{left:228.389867pt;}
.x39{left:245.626267pt;}
.x3a{left:248.825467pt;}
.x2b{left:257.198533pt;}
.x2c{left:259.662400pt;}
.x2a{left:266.456667pt;}
.x4{left:291.023600pt;}
.x7{left:300.094133pt;}
.x2d{left:340.740533pt;}
.x2e{left:343.204400pt;}
.x35{left:376.280533pt;}
.x36{left:381.942667pt;}
.x37{left:414.766800pt;}
.x38{left:420.428933pt;}
.x3b{left:425.196400pt;}
.x2f{left:435.073467pt;}
.x30{left:437.537333pt;}
.x3c{left:472.661067pt;}
.x31{left:521.810800pt;}
.x32{left:524.274667pt;}
.x1{left:583.290933pt;}
.xb{left:605.196800pt;}
.x5{left:616.151733pt;}
.xd{left:618.211200pt;}
.x6{left:620.417333pt;}
.xe{left:622.732800pt;}
.xc{left:626.467200pt;}
.xf{left:629.074400pt;}
.x11{left:634.351200pt;}
.x20{left:637.629067pt;}
.x22{left:639.170000pt;}
.x10{left:641.371200pt;}
.x1b{left:649.406400pt;}
.x1a{left:654.172000pt;}
.x23{left:659.228667pt;}
.x24{left:662.887467pt;}
.x1f{left:663.916133pt;}
.x21{left:665.148000pt;}
.x12{left:669.207200pt;}
.x17{left:673.711067pt;}
.x1e{left:677.033333pt;}
.x18{left:679.955200pt;}
.x1d{left:689.267733pt;}
.x1c{left:693.135200pt;}
.x26{left:694.013733pt;}
.x15{left:695.675867pt;}
.x16{left:698.539200pt;}
.x27{left:700.302800pt;}
.x25{left:702.187600pt;}
.x19{left:703.466933pt;}
.x14{left:726.199333pt;}
.x13{left:732.359467pt;}
}
